[AlternC-Users] Install AlternC - suite

Retour à l'archive de la liste
Le site d'AlternC
Google Custom Search

Cyrille Lutgen cyrille at lutgen.fr
Ven 15 Juil 17:57:50 CEST 2011


Le 11 juil. 2011 à 17:07, Chantal Bernard-Putz a écrit :

> Bonjour,
> 
> Oui, je viens de faire une install et c'est la version que j'ai
> utilisée. mais pour moi, pas de souci, sauf en ce qui concerne les
> modules mailman et changepass.

J'ai eu beau essayer plusieurs fois et de façons différentes mais je retombe toujours sur :
Des erreurs ont été rencontrées pendant l'exécution :
fam
alternc

Peut-être qu'il faudrait que je m'y prenne autrement (en installant des modules un par un plutôt que de laisser faire apt-get install alternc) car même si mailman et changepass ne fonctionnent pas cela ne me gênerait pas vu que je n'utilise pas ces modules. J'ai en effet un besoin assez urgent d'avoir un AlternC qui tourne sur une distrib récente...

> Benjamin met la dernière main sur la version stable...
> 
> La sortie de Squeeze nous a un peu pris de court et obligés à modifier
> en urgence la version 1.0 (notamment à cause du php5.3 mais pas seulement).
> Tout devrait redevenir plus simple d'ici fin juillet au plus tard.

Merci pour ces informations.
Ce qui est ballot c'est que Free ne propose pas d'installer une Lenny sur leurs Dedibox : c'est Squeeze ou rien !
Sur Lenny j'aurais pu installer la rc 1 d'Alternc, même si c'est un peu "sportif".

En tout cas, bon courage pour la mise en conformité d'Alternc sous Squeeze !

A très bientôt, j'espère...

Cyrille


> Cordialement
> Chantal
> 
> 
> 
> Le 11/07/2011 15:36, Cyrille Lutgen a écrit :
>> Bonjour,
>> 
>> J'ai finalement mis "deb http://nightly-1-0.alternc.org/ latest/" dans "etc/apt/sources.list.d/alternc.list"
>> 
>> Ensuite, tout semblait pas mal se passer (aptitude install mysql-server puis alternc) sauf vers la fin où j'ai :
>> 
>> Des erreurs ont été rencontrées pendant l'exécution :
>> fam
>> alternc
>> E: Sub-process /usr/bin/dpkg returned an error code (1)
>> Échec de l'installation d'un paquet. Tentative de réparation : 
>> Paramétrage de fam (2.7.0-17) ...
>> insserv: Service portmap has to be enabled to start service fam
>> insserv: exiting now!
>> update-rc.d: error: insserv rejected the script header
>> dpkg : erreur de traitement de fam (--configure) :
>> le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1
>> dpkg : des problèmes de dépendances empêchent la configuration de alternc :
>> alternc dépend de fam ; cependant :
>> Le paquet fam n'est pas encore configuré.
>> dpkg : erreur de traitement de alternc (--configure) :
>> problèmes de dépendances - laissé non configuré
>> Des erreurs ont été rencontrées pendant l'exécution :
>> fam
>> alternc
>> 
>> État actuel : 46 mises à jour restantes [-7].
>> 
>> Si quelqu'un peut me tuyauter...
>> 
>> Merci.
>> 
>> Cyrille
>> _______________________________________________
>> Users mailing list
>> Users at alternc.org
>> http://lists.alternc.org/listinfo/users
> 
> 
> -- 
> Chantal Bernard-Putz
> 
> http://www.dmanager.org
> http://www.alternc.org
> Membre de l'April - « promouvoir et défendre le logiciel libre » -
> http://www.april.org
> _______________________________________________
> Users mailing list
> Users at alternc.org
> http://lists.alternc.org/listinfo/users



Plus d'informations sur la liste de diffusion Users